# SKvm

~~~
SKvm: lancer une machine virtuelle kvm

USAGE
    SKvm [options] vmName
    SKvm {-l|-A|-g}

OPTIONS
    -n, --check
        Ne rien faire excepté s'assurer que les modules kvm sont chargés
    -u, --user
        Lancer l'opération avec les droits de l'utilisateur courant. Par défaut,
        ce script tente d'acquérir les droits de root.
    -l, --list
        Lister les machines virtuelles
    -s, --start
        Démarrer la machine virtuelle (par défaut)
        Si le nom de la machine virtuelle n'est pas spécifiée, un menu est
        affiché
    -k, --stop
        Arrêter la machine virtuelle
    -H, --destroy
        Arrêter sauvagement la machine virtuelle
    -r, --restart
        Redémarrer la machine virtuelle
    -S, --managed-save
        Enregistrer l'état de la machine virtuelle
    -A, --stop-all
        Arrêter toutes les machines virtuelles qui tournent actuellement
    -g, --gui
        Afficher le gestionnaire de machines virtuelle
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary